{% ckan_extends %}
{% block header_site_navigation_tabs %}
  <!-- <li><a href="{{ h.url_for('blog_index') }}">{{_('Blog')}}</a></li> -->
  <li><a href="{{ h.url_for('search') }}">{{_('Datasets')}}</a></li>
  <li><a href="{{ h.url_for('organizations_index') }}">{{_('Data Sources')}}</a></li>
  <!-- <li><a href="{{ h.url_for(controller='ckanext.pages.controller:PagesController', action='pages_show', page='/apps') }}">{{_('Apps')}}</a></li>-->
  <!-- <li><a href="{{ h.url_for('datarequests_index') }}">{{_('Data Requests')}}</a></li> -->
  <li><a href="{{ h.url_for(controller='ckanext.pages.controller:PagesController', action='pages_show', page='/contact') }}">{{_('Contact')}}</a></li>
  <li>
    <form class="section site-search simple-input" action="{% url_for controller='package', action='search' %}" method="get">
      <div class="field">
        <label for="field-sitewide-search">{% block header_site_search_label %}{{ _('Search Datasets') }}{% endblock %}</label>
        <input id="field-sitewide-search" type="text" class="form-control" name="q" placeholder="{{ _('Search') }}" />
        <button class="btn-search" type="submit"><i class="fa fa-search"></i></button>
      </div>
    </form>
  </li>
{% endblock header_site_navigation_tabs %}

{% block header_site_search %}
{# empty on purpose #}
{% endblock %}
